<?php
$dalTableunits = array();
$dalTableunits["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableunits["unit"] = array("type"=>200,"varname"=>"unit", "name" => "unit");
$dalTableunits["branch_code"] = array("type"=>200,"varname"=>"branch_code", "name" => "branch_code");
	$dalTableunits["id"]["key"]=true;

$dal_info["test2_at_localhost__units"] = &$dalTableunits;
?>